@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#y9YZBxgY, #qjyPD5Lt, #NtldCjb, #H0JDj27, #VK1iBzS, #LM3chh, #uxcaYlM, #kYnWJFd8Jrx, #XRcTIai, #vhLN0vxk5W, #fC0fqt6L, #Ics3xsOFwg, #FEkxQIUqP, #Om2C31, #nAdRfuAj, #QNMYMKIeEOY, #QhJFwz, #ndNs8YopEq, #ywmBrfuao, #v9sgiUgqf, #vmKZfKzMfU6, #IUpNTl, #yo93U8A, #KWaEHG1AI, #NrYAO51t, #zwclS6qNU, #ocDflPRaRcW, #zun64ydC, #L3YuP4QWfut, #W9hi1TI7Gym, #cT2P7e, #T8kjczaS, #H0h6YnDIa1, #P0vdh5hu, #aaLZXeYA, #XO5WA4F, #UQFNbIDK, #PyxPdfuLzV2, #BXN5TtkJWI, #tjJ1t0U0, #WVE0jkWr, #EpMegEBpk, #H33HrdgOq, #tWmFhxe, #j0q9DfhIfAj, #DNdqVfBcm, #md4K4gpNX7, #iosVokVn, #T5ivS8cmAjD, #d4DNILbhdp, #wYdY30Gd, #z4LMK1za, #zDIxdnG9pRh, #B5bu57bKj, #Ysw7nT3SZ3c, #ytPiSy2iy, #lmLPbkcW7c, #kmw7wwO, #Y8ISLLijds, #SPOPZwcMpcg, #Yl19jcBFHeT, #T9dmgZEA, #qbW0hyXqFaB, #Vhbu5m5hL, #elrSPMe0n, #fyDdsEnT, #NUzEK5iV9, #TuvDf7k, #U5w0K1YC, #Bi1WtFaB, #qAyHQggQc, #koS7S8xWk, #ghvYd9, #p5StLXg, #s8D3pZGtuf, #Vp0n2pIxei, #O1SIietb, #wigdFtbA, #xvKdBRZMGVb, #vD9uqhhMD, #mrUMP1, #r56EYUvQcWu, #vGwZE1rG2H, #S6yHm9Odd, #vci1bzN2Rk, #CljSk7Pc, #h8YHX7fgG, #oR02IrzRyA, #sfhp2kR, #wg77LH8, #cRuLIT2ya, #n1J7fCg, #eBOMgvM, #HdzXvz, #GSJlWDWoQBO, #x9L5MjQBvu, #c5nMndhYn, #mDzNgc, #KjtLWO3Dd, #aQePGNiov93, #v3n0MiMq4, #WPsxfA4YsLw, #d3b6gBw9Zcc, #tmywTvEDYF, #zaZRlrRe, #lQzoSJxr9c, #H0M3uyY0C, #BTV9Gl4Zcr, #XDuQity1vfH, #OQFr1gHPy6c, #tdXFJKXc, #L2k5SIHsgs, #G6y4nishfe, #le7gPnEbp, #nbzDlb6Jcbw, #T1VGWuiN, #ITtIyaeuJ, #hddh73, #uMefCF, #HPxU8A7, #wszj9F, #I7af0Qxd, #N1gGSUCh, #LRkdlNjp, #iRJwe2u, #JcMbe9, #mBMqZKA9TO, #Z43lknt5Ol, #zU0z97z0, #hPVcv2e, #EM2mSV, #PPHOrZW, #n0K6XFJnifI, #oSZXhnui, #itZmSa1Tl, #AF4QLq, #SDUJ5nBE, #KjhPJh, #e9XErPg1BF, #D3eMByTGSv, #TrmnnFl9Q1N, #DS6xNEb96e, #hKZMB1, #n3VOyTcix, #TjEvsCBs5UQ, #PGZLpLToj8h, #hKAl14Olq0, #JsCEkSVa, #GkPmnzAeTl, #F242PjJp, #AovgK3ITkS, #Tyxz3g, #Qv9Ktg5v7, #TxKdlzMlWV, #OszjZYP, #gUsYZdT, #wysyJAT42HK), :is(#y9YZBxgY, #qjyPD5Lt, #NtldCjb, #H0JDj27, #VK1iBzS, #LM3chh, #uxcaYlM, #kYnWJFd8Jrx, #XRcTIai, #vhLN0vxk5W, #fC0fqt6L, #Ics3xsOFwg, #FEkxQIUqP, #Om2C31, #nAdRfuAj, #QNMYMKIeEOY, #QhJFwz, #ndNs8YopEq, #ywmBrfuao, #v9sgiUgqf, #vmKZfKzMfU6, #IUpNTl, #yo93U8A, #KWaEHG1AI, #NrYAO51t, #zwclS6qNU, #ocDflPRaRcW, #zun64ydC, #L3YuP4QWfut, #W9hi1TI7Gym, #cT2P7e, #T8kjczaS, #H0h6YnDIa1, #P0vdh5hu, #aaLZXeYA, #XO5WA4F, #UQFNbIDK, #PyxPdfuLzV2, #BXN5TtkJWI, #tjJ1t0U0, #WVE0jkWr, #EpMegEBpk, #H33HrdgOq, #tWmFhxe, #j0q9DfhIfAj, #DNdqVfBcm, #md4K4gpNX7, #iosVokVn, #T5ivS8cmAjD, #d4DNILbhdp, #wYdY30Gd, #z4LMK1za, #zDIxdnG9pRh, #B5bu57bKj, #Ysw7nT3SZ3c, #ytPiSy2iy, #lmLPbkcW7c, #kmw7wwO, #Y8ISLLijds, #SPOPZwcMpcg, #Yl19jcBFHeT, #T9dmgZEA, #qbW0hyXqFaB, #Vhbu5m5hL, #elrSPMe0n, #fyDdsEnT, #NUzEK5iV9, #TuvDf7k, #U5w0K1YC, #Bi1WtFaB, #qAyHQggQc, #koS7S8xWk, #ghvYd9, #p5StLXg, #s8D3pZGtuf, #Vp0n2pIxei, #O1SIietb, #wigdFtbA, #xvKdBRZMGVb, #vD9uqhhMD, #mrUMP1, #r56EYUvQcWu, #vGwZE1rG2H, #S6yHm9Odd, #vci1bzN2Rk, #CljSk7Pc, #h8YHX7fgG, #oR02IrzRyA, #sfhp2kR, #wg77LH8, #cRuLIT2ya, #n1J7fCg, #eBOMgvM, #HdzXvz, #GSJlWDWoQBO, #x9L5MjQBvu, #c5nMndhYn, #mDzNgc, #KjtLWO3Dd, #aQePGNiov93, #v3n0MiMq4, #WPsxfA4YsLw, #d3b6gBw9Zcc, #tmywTvEDYF, #zaZRlrRe, #lQzoSJxr9c, #H0M3uyY0C, #BTV9Gl4Zcr, #XDuQity1vfH, #OQFr1gHPy6c, #tdXFJKXc, #L2k5SIHsgs, #G6y4nishfe, #le7gPnEbp, #nbzDlb6Jcbw, #T1VGWuiN, #ITtIyaeuJ, #hddh73, #uMefCF, #HPxU8A7, #wszj9F, #I7af0Qxd, #N1gGSUCh, #LRkdlNjp, #iRJwe2u, #JcMbe9, #mBMqZKA9TO, #Z43lknt5Ol, #zU0z97z0, #hPVcv2e, #EM2mSV, #PPHOrZW, #n0K6XFJnifI, #oSZXhnui, #itZmSa1Tl, #AF4QLq, #SDUJ5nBE, #KjhPJh, #e9XErPg1BF, #D3eMByTGSv, #TrmnnFl9Q1N, #DS6xNEb96e, #hKZMB1, #n3VOyTcix, #TjEvsCBs5UQ, #PGZLpLToj8h, #hKAl14Olq0, #JsCEkSVa, #GkPmnzAeTl, #F242PjJp, #AovgK3ITkS, #Tyxz3g, #Qv9Ktg5v7, #TxKdlzMlWV, #OszjZYP, #gUsYZdT, #wysyJAT42HK) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.y9YZBxgY:before {
  content: "\e900";
}
.qjyPD5Lt:before {
  content: "\e901";
}
.NtldCjb:before {
  content: "\e902";
}
.H0JDj27:before {
  content: "\e903";
}
.VK1iBzS:before {
  content: "\e904";
}
.LM3chh:before {
  content: "\e905";
}
.uxcaYlM:before {
  content: "\e906";
}
.kYnWJFd8Jrx:before {
  content: "\e907";
}
.XRcTIai:before {
  content: "\e908";
}
.vhLN0vxk5W:before {
  content: "\e909";
}
.fC0fqt6L:before {
  content: "\e90a";
}
.Ics3xsOFwg:before {
  content: "\e90b";
}
.FEkxQIUqP:before {
  content: "\e90c";
}
.Om2C31:before {
  content: "\e90d";
}
.nAdRfuAj:before {
  content: "\e90e";
}
.QNMYMKIeEOY:before {
  content: "\e90f";
}
.QhJFwz:before {
  content: "\e910";
}
.ndNs8YopEq:before {
  content: "\e911";
}
.ywmBrfuao:before {
  content: "\e912";
}
.v9sgiUgqf:before {
  content: "\e913";
}
.vmKZfKzMfU6:before {
  content: "\e914";
}
.IUpNTl:before {
  content: "\e915";
}
.yo93U8A:before {
  content: "\e916";
}
.KWaEHG1AI:before {
  content: "\e917";
}
.NrYAO51t:before {
  content: "\e918";
}
.zwclS6qNU:before {
  content: "\e919";
}
.ocDflPRaRcW:before {
  content: "\e91a";
}
.zun64ydC:before {
  content: "\e91b";
}
.L3YuP4QWfut:before {
  content: "\e91c";
}
.W9hi1TI7Gym:before {
  content: "\e91d";
}
.cT2P7e:before {
  content: "\e91e";
}
.T8kjczaS:before {
  content: "\e91f";
}
.H0h6YnDIa1:before {
  content: "\e920";
}
.P0vdh5hu:before {
  content: "\e921";
}
.aaLZXeYA:before {
  content: "\e922";
}
.XO5WA4F:before {
  content: "\e923";
}
.UQFNbIDK:before {
  content: "\e924";
}
.PyxPdfuLzV2:before {
  content: "\e925";
}
.BXN5TtkJWI:before {
  content: "\e926";
}
.tjJ1t0U0:before {
  content: "\e927";
}
.WVE0jkWr:before {
  content: "\e928";
}
.EpMegEBpk:before {
  content: "\e929";
}
.H33HrdgOq:before {
  content: "\e92a";
}
.tWmFhxe:before {
  content: "\e92b";
}
.j0q9DfhIfAj:before {
  content: "\e92c";
}
.DNdqVfBcm:before {
  content: "\e92d";
}
.md4K4gpNX7:before {
  content: "\e92e";
}
.iosVokVn:before {
  content: "\e92f";
}
.T5ivS8cmAjD:before {
  content: "\e930";
}
.d4DNILbhdp:before {
  content: "\e931";
}
.wYdY30Gd:before {
  content: "\e932";
}
.z4LMK1za:before {
  content: "\e933";
}
.zDIxdnG9pRh:before {
  content: "\e934";
}
.B5bu57bKj:before {
  content: "\e935";
}
.Ysw7nT3SZ3c:before {
  content: "\e936";
}
.ytPiSy2iy:before {
  content: "\e937";
}
.lmLPbkcW7c:before {
  content: "\e938";
}
.kmw7wwO:before {
  content: "\e939";
}
.Y8ISLLijds:before {
  content: "\e93a";
}
.SPOPZwcMpcg:before {
  content: "\e93b";
}
.Yl19jcBFHeT:before {
  content: "\e93c";
}
.T9dmgZEA:before {
  content: "\e93d";
}
.qbW0hyXqFaB:before {
  content: "\e93e";
}
.Vhbu5m5hL:before {
  content: "\e93f";
}
.elrSPMe0n:before {
  content: "\e940";
}
.fyDdsEnT:before {
  content: "\e941";
}
.NUzEK5iV9:before {
  content: "\e942";
}
.TuvDf7k:before {
  content: "\e943";
}
.U5w0K1YC:before {
  content: "\e944";
}
.Bi1WtFaB:before {
  content: "\e945";
}
.qAyHQggQc:before {
  content: "\e946";
}
.koS7S8xWk:before {
  content: "\e947";
}
.ghvYd9:before {
  content: "\e948";
}
.p5StLXg:before {
  content: "\e949";
}
.s8D3pZGtuf:before {
  content: "\e94a";
}
.Vp0n2pIxei:before {
  content: "\e94b";
}
.O1SIietb:before {
  content: "\e94c";
}
.wigdFtbA:before {
  content: "\e94d";
}
.xvKdBRZMGVb:before {
  content: "\e94e";
}
.vD9uqhhMD:before {
  content: "\e94f";
}
.mrUMP1:before {
  content: "\e950";
}
.r56EYUvQcWu:before {
  content: "\e951";
}
.vGwZE1rG2H:before {
  content: "\e952";
}
.S6yHm9Odd:before {
  content: "\e953";
}
.vci1bzN2Rk:before {
  content: "\e954";
}
.CljSk7Pc:before {
  content: "\e955";
}
.h8YHX7fgG:before {
  content: "\e956";
}
.oR02IrzRyA:before {
  content: "\e957";
}
.sfhp2kR:before {
  content: "\e958";
}
.wg77LH8:before {
  content: "\e959";
}
.cRuLIT2ya:before {
  content: "\e95a";
}
.n1J7fCg:before {
  content: "\e95b";
}
.eBOMgvM:before {
  content: "\e95c";
}
.HdzXvz:before {
  content: "\e95d";
}
.GSJlWDWoQBO:before {
  content: "\e95e";
}
.x9L5MjQBvu:before {
  content: "\e95f";
}
.c5nMndhYn:before {
  content: "\e960";
}
.mDzNgc:before {
  content: "\e961";
}
.KjtLWO3Dd:before {
  content: "\e962";
}
.aQePGNiov93:before {
  content: "\e963";
}
.v3n0MiMq4:before {
  content: "\e964";
}
.WPsxfA4YsLw:before {
  content: "\e965";
}
.d3b6gBw9Zcc:before {
  content: "\e966";
}
.tmywTvEDYF:before {
  content: "\e967";
}
.zaZRlrRe:before {
  content: "\e968";
}
.lQzoSJxr9c:before {
  content: "\e969";
}
.H0M3uyY0C:before {
  content: "\e96a";
}
.BTV9Gl4Zcr:before {
  content: "\e96b";
}
.XDuQity1vfH:before {
  content: "\e96c";
}
.OQFr1gHPy6c:before {
  content: "\e96d";
}
.tdXFJKXc:before {
  content: "\e96e";
}
.L2k5SIHsgs:before {
  content: "\e96f";
}
.G6y4nishfe:before {
  content: "\e970";
}
.le7gPnEbp:before {
  content: "\e971";
}
.nbzDlb6Jcbw:before {
  content: "\e972";
}
.T1VGWuiN:before {
  content: "\e973";
}
.ITtIyaeuJ:before {
  content: "\e974";
}
.hddh73:before {
  content: "\e975";
}
.uMefCF:before {
  content: "\e976";
}
.HPxU8A7:before {
  content: "\e977";
}
.wszj9F:before {
  content: "\e978";
}
.I7af0Qxd:before {
  content: "\e979";
}
.N1gGSUCh:before {
  content: "\e97a";
}
.LRkdlNjp:before {
  content: "\e97b";
}
.iRJwe2u:before {
  content: "\e97c";
}
.JcMbe9:before {
  content: "\e97d";
}
.mBMqZKA9TO:before {
  content: "\e97e";
}
.Z43lknt5Ol:before {
  content: "\e97f";
}
.zU0z97z0:before {
  content: "\e980";
}
.hPVcv2e:before {
  content: "\e981";
}
.EM2mSV:before {
  content: "\e982";
}
.PPHOrZW:before {
  content: "\e983";
}
.n0K6XFJnifI:before {
  content: "\e984";
}
.oSZXhnui:before {
  content: "\e985";
}
.itZmSa1Tl:before {
  content: "\e986";
}
.AF4QLq:before {
  content: "\e987";
}
.SDUJ5nBE:before {
  content: "\e988";
}
.KjhPJh:before {
  content: "\e989";
}
.e9XErPg1BF:before {
  content: "\e98a";
}
.D3eMByTGSv:before {
  content: "\e98b";
}
.TrmnnFl9Q1N:before {
  content: "\e98c";
}
.DS6xNEb96e:before {
  content: "\e98d";
}
.hKZMB1:before {
  content: "\e98e";
}
.n3VOyTcix:before {
  content: "\e98f";
}
.TjEvsCBs5UQ:before {
  content: "\e990";
}
.PGZLpLToj8h:before {
  content: "\e991";
}
.hKAl14Olq0:before {
  content: "\e992";
}
.JsCEkSVa:before {
  content: "\e993";
}
.GkPmnzAeTl:before {
  content: "\e994";
}
.F242PjJp:before {
  content: "\e995";
}
.AovgK3ITkS:before {
  content: "\e996";
}
.Tyxz3g:before {
  content: "\e997";
}
.Qv9Ktg5v7:before {
  content: "\e998";
}
.TxKdlzMlWV:before {
  content: "\e999";
}
.OszjZYP:before {
  content: "\e99a";
}
.gUsYZdT:before {
  content: "\e99b";
}
.wysyJAT42HK:before {
  content: "\e99c";
}
